/*

Theme Name: Divi Child Theme 
Description: this is child theme of Divi
Author: LH
Template: Divi
Version: 0.1

*/

@import url("../Divi/style.css");
.et_header_style_left .logo_container {
    position: inherit !important;
    height: auto !important;
    width: auto !important;
    float: left;
}
#et-top-navigation {
    margin-top: 20px;
}
#top-menu li.current-menu-item>a{
    color: #eb212e !important
}
body {
    font-family: Rubik, Arial, sans-serif;
    font-size: 14px;
}

#top-header {
    background: #000000;
    font-family: Raleway, Arial, sans-serif;
    font-size: 14px;
}

#top-header .container {
    font-weight: 400;  
    height:40px;
}

#top-header .et-social-icons {
    
}

#top-header #et-info #et-info-email:before,
#top-header #et-info #et-info-phone:before { 
    display: none;
}

 

#et-info {
    float: none;
}
header #top-menu a {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
}
#main-header #logo {
    max-height: 121px;
}
#et-info-phone {
    border-right: 1px solid #fff;
    padding-right: 16px;
}
#top-header .et-social-icons li.et-social-facebook {
    background: #000b21;
    color: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 50%;
    line-height: 25px;
    margin-top: -6px;
}
#top-header .et-social-icon a {
    font-size: 14px;
}
 
ul{
    margin:0;
    padding:0;
}
ul li{
    display:block;
}
.admin-bar #main-header {
    top: 66px;
}
body #main-header {
    top: 36px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    position: fixed;
    background: none;
}